
.mainMenu { border-top: none #0000ff; border-right: none #0000ff; border-bottom: 1px solid #0000ff; border-left: none #0000ff }
.prod_Img { border: solid 1px gray }
.prod_type { color: white; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #7469ff }
td  { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.menu_title { color: white; font-weight: bold; background-color: #7469ff }
.menuItem { color: black; font-weight: bold; font-size: 13px; text-indent: 10px; border: solid 1px #d2d2ff }
a { color: blue; text-decoration: none }
a:hover { text-decoration: underline }
.mainTable { border: solid 1px #5454ff }
.copyright { font-size: 8pt }
.Content { border-bottom: none #4269e7; border-left: 1px solid #4269e7 }
.pageBasic { font-size: 12px }
.pageContent { font-size: 15px }
h1, h2 { font-family: Garamond, Tahoma, Verdana, Arial, sans-serif }
.prodHeading { font-weight: bold; font-size: 24px; font-family: Garamond, Tahoma, Verdana, Arial, sans-serif }
h3 { font-family: Tahoma }
.form { color: black; font-weight: bold; font-size: 13px; border: solid 1px #000000 }
.logo {color: #212884; font-weight: bold; font-size: 24px }
.logo2 { color: #212884; font-size: 15px }
.smallText { font-size: 10px }
.moreInfo { font-weight: bold; font-size: 13px }
.prodText { font-weight: bold; font-size: 13px; background-position: center; padding: 5px }
.bordersEverywhere { border: dotted 1px teal }
.td.bordersEverywhere { border: dotted 1px teal }
.outFormat { background-color: white }
.thank { color: #7469ff; font-weight: bold; font-size: 18px }
